GRF(4) | Kernel Interfaces Manual (Amiga) | GRF(4)

# NAME

grf — Amiga graphics frame buffer device

# SYNOPSIS

grf0 at grfcc0
grf1 at grfrt0
grf2 at grfrh0
grf3 at grfcl?
grf4 at grful0
grf5 at grfcv0
grf6 at grfet?
grf7 at grfcv3d0

# DESCRIPTION

This is frame buffer device for Amiga. There is fixed mapping to the common video hardware. If the device is configured, the frame buffers are mapped as follows:

grf0
  custom chips
grf1 & grf2
  Retina Z2/Z3
grf3
  Cirrus boards
grf4
  A2410 video
grf5
  CyberVision 64
grf6
  ET4000 boards (Tseng - oMniBus, Domino, Merlin)
grf7
  CyberVision 64/3D

# SEE ALSO

grfcl(4), grfcv(4), grfcv3d(4), grfet(4), grfrh(4), grfrt(4), grful(4), hp300/grf(4), ite(4)

# BUGS

This manpage should provide programming details.

October 4, 2003 | NetBSD 6.0